Respuesta a: Ayuda Con El ioncube php en Whmcs

  • Claudio

    Usuario
    02/08/2023 a las 3:15 PM
    211 centavos

    Como te mencionó Alexis puedes utilizar 7.4 o la verisón 8.1 que son las que tienen el modulo que requieres.

    Para utilizar 8.1 también se sugiere tener actualizado WHMCS

    Quedamos atentos